
#container2 {
   background-color: #49B3E3;
	background-image: url(../images/realizacao/fundofinal.gif);
}


/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 560px 0px;
   text-indent: -5000px;
	background-image: url(../images/realizacao/meninogatoepapagaio.gif);
   background-repeat: no-repeat;
	width: 770px;
}

.fundo-segundaparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 595px 0px;
   text-indent: -5000px;
	background-image: url(../images/realizacao/menina.gif);
   background-repeat: no-repeat;
	width: 770px;
}

.fundo-terceiraparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 675px 0px;
   text-indent: -5000px;
	background-image: url(../images/realizacao/meninoeprofessora.gif);
   background-repeat: no-repeat;
	width: 770px;
}


/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 55px 40px;
	padding: 0;
	font-size: 30px;
	color: #3B1C74;
	text-align: center;
	width: 450px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 0px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 100px 0px;
   text-indent: -5000px;
	background-image: url(../images/realizacao/titulosmaterias-realizacao.gif);
   background-repeat: no-repeat;
}


/*-------------------------------------PERSONAGENS ANIMADOS--------------------------------*/

.personagensanimados{
	margin: 0 5px 0px 0px;
   padding: 0px 0px 0px 0px;
	width: 600px;
	height: 300px;
	position: absolute;
	top: 259px;
	left: 180px;
   text-indent: -5000px;
	background-image: ;
   background-repeat: no-repeat;
}

/*-------------------------------------TEXTO--------------------------------*/

.texto {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


/*-------------------------------------TEXTO DOS PERSONAGENS--------------------------------*/

.textodogatinho {
width: 770px;
height: 281px;
position: absolute;
top: 750px;
left: 120px;
text-indent: -5000px;
}
